Subject: [AAA-DOCTORS] AAA-Doctors meeting in Anaheim

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 17 Mar 2010 02:40:19 +0100

The AAA-Doctors directorate will meet in Anaheim at lunch time on
Thursday 3/25. As always we shall get some fast lunch and gather in the
IESG breakout room which is this time Mezzanine 1 at the 3rd floor of
the meeting hotel. 

On the agenda by now we have the status of the review process and the
nomination of a new secretary of the directorate replacing Hannes who
joined the IAB. Volunteers for this position are invited to contact me. 

The agenda is open for bashing. If you have other items you want to talk
about please let me know. 

Regards,

Dan